/* CSS Document */

body	{margin:0px; padding:0px; background-color:#E4E4E4;}
.menu	{font-family: Arial; font-size:12px; color:#7A7A7A; text-align:center; font-weight:bold;}
.menu	a{font-family: Arial; font-size:12px; color:#7A7A7A; text-align:center; font-weight:bold; text-decoration:none;}
.menu	a:hover{font-family: Arial; font-size:12px; color:#FFFFFF; text-align:center; font-weight:bold; display:block; background-color:#EB3614; padding:19px 0px; text-decoration:none;}
.menu	a#hover{font-family: Arial; font-size:12px; color:#FFFFFF; text-align:center; font-weight:bold; display:block; background-color:#EB3614; padding:19px 0px; text-decoration:none;}
.text	{font-family: Arial; font-size:12px; color:#999999;}
.copy	{font-family: Arial; font-size:12px; color:#F6AC9E;}
.copy_text	{font-family: Arial; font-size:12px; color:#F6AC9E;}
.copy_text	a{font-family: Arial; font-size:12px; color:#F6AC9E; text-decoration:none;}
.copy_text	a:hover{font-family: Arial; font-size:12px; color:#F6AC9E; text-decoration:underline;}
.head	{
	font-family: alfa-slab-one;
	font-size: 18px;
	color: #4a4e54;
	font-style: normal;
	font-weight: 400;
}

.head1	{font-family: Arial; font-size:14px; color:#FF330E; font-weight:bold;}
.link	{font-family: Arial; font-size:12px; color:#787878; font-weight:bold;}
.link	a{font-family: Arial; font-size:12px; color:#787878; font-weight:bold; text-decoration:underline;}
.link	a:hover{font-family: Arial; font-size:12px; color:#787878; font-weight:bold; text-decoration:none;}
